<?xml version="1.0" encoding="utf-8" standalone="no"?><!-- SHOP++ JTM Tomcat Config --><Server port="8006" shutdown="SHUTDOWN">

	<Listener SSLEngine="on" className="org.apache.catalina.core.AprLifecycleListener"/>
	<Listener className="org.apache.catalina.core.JasperListener"/>
	<Listener className="org.apache.catalina.mbeans.ServerLifecycleListener"/>
	<Listener className="org.apache.catalina.mbeans.GlobalResourcesLifecycleListener"/>

	<GlobalNamingResources>
		<Resource auth="Container" description="User database that can be updated and saved" factory="org.apache.catalina.users.MemoryUserDatabaseFactory" name="UserDatabase" pathname="conf/tomcat-users.xml" type="org.apache.catalina.UserDatabase"/>
	</GlobalNamingResources>

	<Service name="Catalina">
		<Connector URIEncoding="UTF-8" compressableMimeType="text/html,text/javascript,text/css" compression="on" connectionTimeout="20000" noCompressionUserAgents="gozilla, traviata" port="8080" protocol="HTTP/1.1" redirectPort="8444"/>
		<Connector URIEncoding="UTF-8" port="8010" protocol="AJP/1.3" redirectPort="8444"/>
		<Engine defaultHost="localhost" name="Catalina">
			<Realm className="org.apache.catalina.realm.UserDatabaseRealm" resourceName="UserDatabase"/>
			<Host appBase="webapps" autoDeploy="true" name="localhost" unpackWARs="true" xmlNamespaceAware="false" xmlValidation="false"/>
		</Engine>
	</Service>
</Server>